# $Revision: 1.4 $, $Date: 2002/07/07 11:21:20 $
Summary:	RFC 2217-compliant serial port redirector
Summary(pl):	Program przekierowujcy port szeregowy zgodny z RFC 2217
Name:		sredird
Version:	2.0.0
Release:	1
License:	GPL
Group:		Networking
Source0:	ftp://metalab.unc.edu/pub/Linux/system/serial/%{name}-%{version}.tar.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
sredird is a serial port redirector that is compliant with the RFC
2217 "Telnet Com Port Control Option" protocol. This protocol lets you
share a serial port through the network.

%description -l pl
sredird jest programem przekierowujcym port szeregowy zgodnym z RFC
2217 (Telnet Com Port Control Option protocol). Protok ten pozwala
na udostpnianie portu szeregowego przez sie.

%prep
%setup -q

%build
%{__make} CC="%{__cc}" CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sbindir}

install sredird $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_sbindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: sredird.spec,v $
Revision 1.4  2002/07/07 11:21:20  qboosh
- updated to 2.0.0, removed obsolete time patch, new %%doc

Revision 1.3  2002/02/22 23:29:45  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/01/18 02:15:04  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.1  2001/09/06 10:11:21  qboosh
- new
